; d bennar
; Version 1.8

[Errors]
NoVCard=Žiadne vCard súbory neboli nájdené...
NoFAT=Vaša karta zatiaľ nieje kompatibilná s knihovňou Chishm's FAT. Prosím spustite tento program na  GBAMPe alebo na inéj kompatibilnej karte!
CreateDir=Adresár'DSOrganize' nebol nájdení!  Práve bol vytvorený s novým nastavením.
NoFiles=V adresáry niesu žiadne súbory...
RenderError=Nastala chyba pri čítaní súboru.	
Preview=Náhlad na obrázok nieje možné zobraziť - obrázok je príliš malý.

[Dates]
Monday=Pondelok
Tuesday=Utorok
Wednesday=Streda
Thursday=Štvrtok
Friday=Piatok
Saturday=Sobota
Sunday=Nedeľa
	
January=Január
February=Február
March=Marec
April=Apríl
May=Máj
June=Jún
July=Júl
August=August
September=September
October=Október
November=November
December=December

AM=AM
PM=PM

[Address]
FirstName=Meno
LastName=Priezvisko
Nickname=Prezývka
HomePhone=Tel.č.
CellPhone=Mob.č.
Address=Adresa
City=Mesto
State=Štát
Zip=Poštové č.
EMail=E-Mail
Comment=Poznámky

[Navigation]
Home=Home
Welcome=Vitajte
Previous=Predošlí
Next=Ďalší
EditReminder=Uprav pripomienku
ViewDay=Pozrireť deň
DayView=Naplánovať deň
Save=Uložiť
Back=Späť
EditSelected=Uprav nastavený
Calendar=Kalendár
Create=Vytvoriť
PreviousField=Predošlé pole
NextField=Ďalšie pole
Configuration=Konfigurácia
AddressBook=Kniha Adries
Language=Jazyk
StartScreen=Startup obrazovka
TimeFormat=Časový formát
NameFormat=Meno formát
First=Prvý
Last=Posledný
Unknown=Neznámy
Browser=Prehliadač
Open=Otvoriť
Launch=Spustiť
PrevDay=Predošlý deň
NextDay=Ďalší deň
Up=Hore
NewFile=Nový súbor
Delete=Vymazať
Rename=Premenovať
Copy=Kopírovať
Paste=Vložiť
More=Viac
Confirm=Potvrdiť
Filename=Meno súboru
Calculator=Kalkulačka
Yes=Áno
No=Nie
ShowH